Subject: New Reply Received - FW: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 08:07:54 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  FW: Your products are on the way  Ticket comment <div dir="auto">Dear BabyShop Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">With reference to the above subject and below emails, kindly note that Aramex collected from us the wrong shipment on 6 May 2020 and so far I have not received my refund for this order and its status on the mobile app "return on progress".</div>
<div dir="auto">Furthermore, I received a phone call from Aramex couple of days ago asking to pickup the wrong shipment which they collected before and I told them that.</div>
<div dir="auto"><br></div>
<div dir="auto">I have concerns whether you received this wrong shipment from Aramex or not.</div>
<div dir="auto"><br></div>
<div dir="auto">I have made this online order on 10 April 2020 and received totally wrong shipment on 27 April 2020 then Aramex collected this wrong shipment on 6 May 2020. And I am still suffering since more than a month from mistake I have not make. Its very disappointing service we have ever faced.</div>
<div dir="auto"><br></div>
<div dir="auto">Please follow up with Aramex and process my refund at the earliest. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
<div style="font-size:85%;color:#575757">Kind regards,</div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757">Jaber Dababneh</div>
<div style="font-size:85%;color:#575757">+971 52 959 7783</div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "jaber.dababneh" &lt;[email-masked]&gt; </div>
<div>Date: 05/05/2020  9:13 am  (GMT+04:00) </div>
<div>To: Babyshop &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#813946] - FW: Your products are on the way- Order no (9777023520) </div>
<div><br></div>
<div dir="auto">Dear BabyShop Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">With reference to your email below, please be informed that the online order number that I have received with totally wrong/different items is <b>(9777023520)</b>. The same order number was mentioned in the complaint email I have sent on 27 April 2020.</div>
<div dir="auto"><br></div>
<div dir="auto">Furthermore, I have been informed yesterday by your customer service over the phone that due to the ongoing official restrictions, you are unable to collect the wrong items I have received until further notice and accordingly the refund can not be processed until you will be able to collect the items. As the only option I have is to return the shipment and take the refund then I have to order again.</div>
<div dir="auto"><br></div>
<div dir="auto">Accordingly, I have placed new order and with regards to my refund request, kindly note that since receiving the wrong items is not obviously my choice therefore, I am kindly requesting to process my refund immediately and when you will be able to collect the wrong items I have received, you can collect it anytime.</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Your cooperation will be highly appreciated, </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
<div style="font-size:85%;color:#575757">Kind regards,</div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757">Jaber Dababneh</div>
<div style="font-size:85%;color:#575757">+971 52 959 7783</div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757"><br></div>
<div style="font-size:85%;color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div dir="auto"><br></div>
</div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 05/05/2020  3:19 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#813946] - FW: Your products are on the way </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jaber,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number that you ordered instead.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813946